//
//  GetLiveRoomTagResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

struct GetLiveRoomTagResponse: Decodable, Hashable {
    let id: Int
    let tag: String
    let image: String
}
